Navegadores compatibles

La experiencia Ultra de Blackboard Collaborate se basa en tecnologías web modernas, como HTML 5 y WebRTC. No es necesario que instale Java ni un iniciador.

Para obtener la mejor experiencia, utilice Google ChromeTM o Firefox® (versión 52 y superiores).

Para lograr la mejor experiencia con su lector de pantalla en Blackboard Collaborate, use Firefox® y Jaws en un sistema con Windows®. En una Mac®, use Safari® y VoiceOver. Visite el tema Accesibilidad para obtener más información sobre el enfoque de Blackboard hacia el software accesible.

Navegadores compatibles
NavegadorAudio/VideoUso compartido de aplicaciones
ChromeTM versión 54 y superiores

En Windows® y Mac®

Compatible con alta calidad

Muestra la mayoría de los videos en diseño de conferencia

Vea 5 videos: los de cuatro oradores y el suyo propio

Compartir y ver
Firefox® con WebRTC, versión 55 y superiores

En Windows, Mac y Linux®

Vea 3 videos: los de dos oradores y el suyo propioCompartir y ver
Firefox®

En Windows, Mac y Linux®

Con Flash®, versión 17 y superiores

Vea 2 videos: el del orador y el suyo propioVer solamente
Safari®

Con Flash, versión 17 y superiores

Vea 2 videos: el del orador y el suyo propioVer solamente
Internet Explorer®

Con Flash, versión 17 y superiores

IE 10 no es compatible. Para obtener más información, consulte el artículo Behind the Blackboard IE 10 en Collaborate Ultra. (solo disponible en inglés)

Vea 2 videos: el del orador y el suyo propioVer solamente
Microsoft Edge®

Con Flash, versión 17 y superiores

Vea 2 videos: el del orador y el suyo propioVer solamente

Dispositivos móviles

Los navegadores de los dispositivos móviles son compatibles con los dispositivos táctiles de Windows®, como Surface en este momento. Los usuarios pueden optar por utilizar la aplicación de Blackboard, el Instructor de Blackboard o el navegador del dispositivo.

Más información sobre los navegadores compatibles en Behind the Blackboard (disponible solo en inglés)